.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.104000px;}
.ls7{letter-spacing:-0.739200px;}
.ls8{letter-spacing:-0.492800px;}
.ls4{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008800px;}
.ls2{letter-spacing:-0.004400px;}
.ls5{letter-spacing:-0.003400px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.941800px;}
.ws3{word-spacing:0.945200px;}
.ws5{word-spacing:1.218800px;}
.ws1{word-spacing:1.223200px;}
.ws2{word-spacing:1.668000px;}
._3{margin-left:-5.662800px;}
._5{margin-left:-4.364800px;}
._1{margin-left:-3.234200px;}
._0{margin-left:-1.746800px;}
._2{width:229.638600px;}
._4{width:611.022800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:34.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:120.000000px;}
.y1{bottom:0.023431px;}
.yf{bottom:12.496732px;}
.y0{bottom:17.183007px;}
.y10{bottom:44.973395px;}
.yd{bottom:79.461408px;}
.yc{bottom:100.081016px;}
.y20{bottom:404.064178px;}
.y1f{bottom:424.683786px;}
.y1e{bottom:445.303394px;}
.y26{bottom:482.982291px;}
.y1d{bottom:530.906008px;}
.y2a{bottom:531.935583px;}
.y29{bottom:550.680525px;}
.y1c{bottom:551.525616px;}
.y28{bottom:569.425467px;}
.y27{bottom:588.170408px;}
.yb{bottom:733.665486px;}
.ya{bottom:754.285093px;}
.y23{bottom:755.534767px;}
.y9{bottom:774.904701px;}
.y22{bottom:776.154375px;}
.y21{bottom:796.773982px;}
.y25{bottom:829.766605px;}
.ye{bottom:884.227519px;}
.y1b{bottom:912.369222px;}
.y2{bottom:928.584825px;}
.y4{bottom:929.783418px;}
.y1a{bottom:932.988830px;}
.y3{bottom:951.653324px;}
.y19{bottom:953.608438px;}
.y18{bottom:974.228046px;}
.y17{bottom:994.847654px;}
.y16{bottom:1015.467261px;}
.y15{bottom:1036.086869px;}
.y14{bottom:1056.706477px;}
.y13{bottom:1077.326085px;}
.y7{bottom:1078.887708px;}
.y2c{bottom:1080.071539px;}
.y12{bottom:1097.945693px;}
.y6{bottom:1099.507316px;}
.y11{bottom:1118.565301px;}
.y5{bottom:1120.126924px;}
.y2b{bottom:1149.364278px;}
.y8{bottom:1159.367912px;}
.y24{bottom:1162.492095px;}
.h9{height:25.058000px;}
.h5{height:32.428000px;}
.h6{height:32.604000px;}
.h4{height:38.400000px;}
.h7{height:44.460000px;}
.h3{height:96.000000px;}
.h1{height:1219.993464px;}
.h8{height:1224.679739px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:926.320261px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:57.797386px;}
.xd{left:64.826797px;}
.xc{left:66.388889px;}
.xa{left:78.877342px;}
.x7{left:80.447712px;}
.x6{left:82.009804px;}
.x1{left:229.906284px;}
.x8{left:232.751634px;}
.xf{left:326.855150px;}
.x2{left:426.450980px;}
.xb{left:450.663399px;}
.x10{left:491.669550px;}
.x4{left:575.630719px;}
.x3{left:588.128232px;}
.x5{left:589.690324px;}
.xe{left:775.578431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.502996pt;}
.ls7{letter-spacing:-0.630949pt;}
.ls8{letter-spacing:-0.420633pt;}
.ls4{letter-spacing:-0.010243pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.007511pt;}
.ls2{letter-spacing:-0.003756pt;}
.ls5{letter-spacing:-0.002902pt;}
.ls6{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.803879pt;}
.ws3{word-spacing:0.806782pt;}
.ws5{word-spacing:1.040315pt;}
.ws1{word-spacing:1.044070pt;}
.ws2{word-spacing:1.423732pt;}
._3{margin-left:-4.833520pt;}
._5{margin-left:-3.725603pt;}
._1{margin-left:-2.760572pt;}
._0{margin-left:-1.490992pt;}
._2{width:196.009516pt;}
._4{width:521.542474pt;}
.fs4{font-size:29.020921pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:51.213389pt;}
.fs0{font-size:102.426778pt;}
.y1{bottom:0.020000pt;}
.yf{bottom:10.666667pt;}
.y0{bottom:14.666667pt;}
.y10{bottom:38.387333pt;}
.yd{bottom:67.824800pt;}
.yc{bottom:85.424800pt;}
.y20{bottom:344.891600pt;}
.y1f{bottom:362.491600pt;}
.y1e{bottom:380.091600pt;}
.y26{bottom:412.252667pt;}
.y1d{bottom:453.158267pt;}
.y2a{bottom:454.037067pt;}
.y29{bottom:470.036933pt;}
.y1c{bottom:470.758267pt;}
.y28{bottom:486.036800pt;}
.y27{bottom:502.036667pt;}
.yb{bottom:626.224933pt;}
.ya{bottom:643.824933pt;}
.y23{bottom:644.891600pt;}
.y9{bottom:661.424933pt;}
.y22{bottom:662.491600pt;}
.y21{bottom:680.091600pt;}
.y25{bottom:708.252667pt;}
.ye{bottom:754.738133pt;}
.y1b{bottom:778.758667pt;}
.y2{bottom:792.599600pt;}
.y4{bottom:793.622667pt;}
.y1a{bottom:796.358667pt;}
.y3{bottom:812.289867pt;}
.y19{bottom:813.958667pt;}
.y18{bottom:831.558667pt;}
.y17{bottom:849.158667pt;}
.y16{bottom:866.758667pt;}
.y15{bottom:884.358667pt;}
.y14{bottom:901.958667pt;}
.y13{bottom:919.558667pt;}
.y7{bottom:920.891600pt;}
.y2c{bottom:921.902067pt;}
.y12{bottom:937.158667pt;}
.y6{bottom:938.491600pt;}
.y11{bottom:954.758667pt;}
.y5{bottom:956.091600pt;}
.y2b{bottom:981.047333pt;}
.y8{bottom:989.586000pt;}
.y24{bottom:992.252667pt;}
.h9{height:21.388418pt;}
.h5{height:27.679130pt;}
.h6{height:27.829356pt;}
.h4{height:32.776569pt;}
.h7{height:37.949121pt;}
.h3{height:81.941423pt;}
.h1{height:1041.333333pt;}
.h8{height:1045.333333pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:790.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:49.333333pt;}
.xd{left:55.333333pt;}
.xc{left:56.666667pt;}
.xa{left:67.326267pt;}
.x7{left:68.666667pt;}
.x6{left:70.000000pt;}
.x1{left:196.238000pt;}
.x8{left:198.666667pt;}
.xf{left:278.989333pt;}
.x2{left:364.000000pt;}
.xb{left:384.666667pt;}
.x10{left:419.667733pt;}
.x4{left:491.333333pt;}
.x3{left:502.000667pt;}
.x5{left:503.334000pt;}
.xe{left:662.000000pt;}
}
